Respuesta a: Imposible instalar

Inicio Foros WordPress Instalación / Actualización Imposible instalar Respuesta a: Imposible instalar

#33410

imported_j.conti
Participante

¿Puedes instar la versión sin traducir?

A ver si es que el servidor no tiene implmentado gettext.

Descárgate la versión sin traducir, es decir http://wordpress.org y no http://es.wordpress.org y mira de instalarla (no hagas la modificación para que use es_ES)

Si no tienes problemas, habla con tu hosting, seguramente no tienen gettext instalado.

Un saludo

Pin It on Pinterest